
.mySlides {display:none}

/* Slideshow container */
.slideshow-container {
  max-width: 1500px;
  position:absolute;
  margin: auto;
top : 121px;
margin-left:10px;
left :700px;
border-radius:30px;
}
.iframe-container {
  max-width: 700px;
  position: absolute;
  margin: auto;
top : 199px;
margin-left: 1px;

}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 10px;
  padding: 6px 8px;
  position: absolute;
  bottom: 4px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
  border-radius: 30px;
}

/* The dots/bullets/indicators */
.dot {
  height: 5px;
  width: 5px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 4.5s;
  animation-name: fade;
  animation-duration: 4.5s;
  border-radius:30px;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}





@media only screen 
and (min-device-width : 275px) 
and (max-device-width : 567px) {

.slideshow-container {
width: 2200px;
  max-width: 2600px;
  position: relative;
  margin: auto;
top : -490px;
margin-left:10px;

}

.iframe {
  height: 1500px;
  width: 2200px;
}
.iframe-container {
  width: 3200px;
  position: absolute;
  margin: auto;
top : -1019px;
margin-left: 579px;

}


}

